
.statisticsView {
    animation: fadeIn 300ms ease-in;
}

.statistics__titleIcon {
    margin-bottom: 5%;
    transform: scale(4.3);
    vertical-align: middle;
}


/* Restaurant View Widget */

.statisticsRestaurantViewWidget {

}

.statisticsRestaurantViewWidget__title {
    width: 100%;
    display: grid;
    place-items: center;
    padding: 10% 10% 0 10%;
}

.statisticsRestaurantViewWidget__columns--wrapper {
    display: grid;
    place-items: center;
    width: 100%;
    grid-column-start: start;

}
.statisticsRestaurantViewWidget .columns {
    padding: 5% 0;
    width: 100%;
    justify-content: space-evenly;
}

.statisticsRestaurantViewWidget .column {
    background: var(--accentBackgroundColor);
    margin: 2%;
    padding: 3%;
    border-radius: 25px;
    box-shadow: 0 4px 8px 7px rgba(0, 0, 0, 0.1);
}

.statisticsRestaurantViewWidget .column h3, .statisticsRestaurantViewWidget .column h5 {
    border-bottom: var(--primaryColor) 1px solid;
    margin-bottom: 2%;
}

.statisticsRestaurantViewWidget__soldUnit {
    padding: 5%;
    margin: 5% 0;
    background: var(--headerBackgroundColor);
    border-radius: 25px;
}



/* Economics View Widget */

.statisticsEconomicsViewWidget {
    padding: 10%;
    background: var(--secondaryBackgroundColor);
}

.statisticsEconomicsViewWidget__title {
    padding: 0 10% 5% 10%;
    width: 100%;
    display: grid;
    place-items: center;
}

.statisticsEconomicsViewWidget__container {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 1fr 1fr;
}

.statisticsEconomicsViewWidget__infoSection {
    background: var(--headerBackgroundColor);
    border-radius: 25px;
    margin: 5%;
    padding: 5%;
    display: grid;
    place-items: center;
}

/* Sales view widget */

.statisticsSalesViewWidget {
    margin: 10% 0;
}

.statisticsSalesViewWidget__title {
    width: 100%;
    display: grid;
    place-items: center;
    margin-bottom: 3%;
}

.statisticsSalesViewWidget__specificStats--container {
    width: 90%;
}

.statisticsSalesViewWidget__specificStats--wrapper {
    display: grid;
    place-items: center;
    width: 100%;
}

.statisticsSalesViewWidget__genericStat {
    background: white;
    border-radius: 25px;
    padding: 10% 25%;
    margin: 5%;
    font-weight: bold;
}

.statisticsSalesViewWidget__genericStat--wrapper {
    display: grid;
    grid-auto-flow: column;
}

.restaurantStat {
    background: var(--accentBackgroundColor);
    padding: 2.5%;
    border-radius: 25px;
}

.statisticsSalesViewWidget__genericStats--container {
    width: 100%;
    display: grid;
    place-items: center;
}




